/*
 * @todo nettoyer les css
 * @todo trier entre kapi et générique
 * @todo nettoyer id/class
 * @todo définir charte graphique
 * @todo mettre en place les couleurs propres pour l'application
 **/
body {

	min-height: 100vh;
	flex-direction: column; }
	main {
		-ms-flex: 1 0 auto;
		flex: 1 0 auto; 
	}
	.footer {
		width: 100%;
	}

/* @todo IE 9 Hack */
@media screen and (min-width:0\0) and (min-resolution:.001dpcm) {
	main {
		min-height: calc(100vh - 45vh); } }
/* @todo IE 9+ Hack */
@media screen and (min-width:0) and (min-resolution:+72dpi) {
	main {
		min-height: calc(100vh - 45vh); } }

#kapitaliser-nav .navbar-nav {
	float: left;
	margin: 0;
}
#kapitaliser-nav .navbar-nav > li {
	float: left;
}
.navbar-custom {
	background: rgba(255,255,255,0.3);
	border: none;
	margin-bottom: 0;
}
.navbar-custom .navbar-brand,
.navbar-custom .nav-jusitfied {
	opacity: 0.3;
}
.navbar-custom .navbar-nav > li > a {
	padding: 10px;
	margin: 5px;
}
.navbar-custom img {
	height: 30px;
}
.navbar-custom .navbar-brand {
	padding: 10px;
}
.navbar-custom .brand-customer{
	float: left;
	font-size: 18px;
	line-height: 20px;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	text-align: center;
	margin: auto;
	padding: 10px;
	z-index: -1;
}
@media(min-width: 768px) {
	
	.navbar-custom .navbar-brand {
		padding: 5px;
	}
	.navbar-custom .navbar-nav > li > a {
		padding: 5px;
		margin: 5px;
		padding-top: 10px;
	}
}

.brand-logo img {
	height: 56px;
}
@media only screen and (min-width: 601px) {
	.brand-logo img {
		height: 64px;
	}
}

.table .table{
	background: none;
}

/* Tools Class General */
.btn-circle,
.btn-circle:hover {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	padding: 0;
}
.btn-circle-sm,
.btn-circle-sm:hover {
	height: 36px;
	width: 36px;
	line-height: 36px;
}
.btn-circle-md,
.btn-circle-md:hover {
	height: 40px;
	width: 40px;
	line-height: 40px;
}
.btn-circle-lg,
.btn-circle-lg:hover {
	height: 53px;
	width: 53px;
	line-height: 53px;
}
.text-white,
.text-white:hover {
	color: #fff;
}
.text-grey,
.text-grey:hover {
	color: #808080;
}
.text-blue,
.text-blue:hover {
	color: #2196f3;
}
.text-orange,
.text-orange:hover {
	color: #ff9800;
}
.bg-white{
	background: #fff;
}
.force-transparency-modal{
	background-color: rgba(0, 0, 0, 0);
}
.bg-grey,
.bg-grey:hover {
	background-color: #eee;
}
.bg-darkgrey,
.bg-darkgrey:hover {
	background-color: #ccc;
}
.bg-orange,
.bg-orange:hover {
	background-color: #ff9800;
}
.bg-red,
.bg-red:hover {
	background-color: #e74c3c;
}
.kapitaliser-shadow{
	box-shadow: 0 1px 11px rgba(0, 0, 0, 0.27);
}
.not-active {
	pointer-events: none;
	cursor: default;
}
.text-danger {
	color: rgba(255,23,68,0.87);
}

@media (min-width: 992px) and (max-width: 1317px) {
	.hidden-md {
		display: none !important;
	}
}

@media (min-width: 1316px){
	.navbar-custom img {
		max-width: 15.09vw;
	}
}

.confidential-answer {
	text-align: right;
	color: rgba(255,23,68,1);
}

span.idea-button {
  background-image: url('../img/icon/light-bulb.png');
  background-size: 32px 32px;
  display: inline-block;
  background-size: 32px 32px;
  height: 32px;
  width: 32px;
  position: relative;
  top: 6px;
}
